@charset "utf-8";
.vm {vertical-align:middle !important}

#content.event {background-color:#f7f7f7}
#content.event.bg-white {background-color:#fff}
#content.event .con-header {background-color:#fff}
#content.event .con-header-title {padding:18px 0; text-align:center; font-size:16px; color:#333; font-family:'NanumGothicBold', 'Nanum Gothic Bold';}
#content.event .con-header-title * {text-align:center; font-size:16px; color:#333; font-family:'NanumGothicBold', 'Nanum Gothic Bold';}
#content.event .event-main-page,
#content.event .win-event-lst {width:940px; padding:40px 0 0; margin:0 auto; }
#content.event .page-title {font-size:22px; font-family:'NanumGothicBold', 'Nanum Gothic Bold';}
#content.event .page-sub-title {font-size:16px; font-family:'NanumGothicBold', 'Nanum Gothic Bold'; color:#333;}

/* 메인 */
.event .logo-size {width:79px; height:28px; }
.event-main-page .top-banner {position:relative; }
.event-main-page .top-banner .page-control {position:absolute; top:10px; right:10px; z-index:5000; }
.event-main-page .top-banner .page-control a {width:8px; height:8px; display:inline-block; *display:inline; *zoom:1; margin:0 2px; background:url(../images/event/btn_ctrl_navi.png) no-repeat; overflow:hidden;}
.event-main-page .top-banner .page-control a:hover,
.event-main-page .top-banner .page-control a.active {background-position:0 100%}
.event-lst {position:relative; margin:0 0 0 -20px; overflow:hidden;}
.event-lst .item .page-control {position:absolute; bottom:20px; left:0; width:300px; text-align:center}
.event-lst .item .page-control a {width:8px; height:8px; display:inline-block; *display:inline; *zoom:1; margin:0 2px; background:url(../images/event/btn_main_ctrl.png) no-repeat 100% 0; overflow:hidden;}
.event-lst .item .page-control a.active {width:20px; background-position:0 0}
.event-lst .item {position:relative; width:300px; background:#fff; margin:0 0 20px 20px; float:left;}
.event-lst .item img {max-width:100%;}
.event-lst .item .pic-area {position:relative; width:100%;}
.event-lst .item .ic-best {display:block; position:absolute; bottom:-28px; right:20px; z-index:1; width:56px; height:56px; line-height:56px; vertical-align:top; background:url(../images/event/icon_circle.png) no-repeat; text-align:center; overflow:hidden; color:#fff; font-family:'NanumGothicBold', 'Nanum Gothic Bold';}
.event-lst .item .cont-area {padding:28px 25px}
.event-lst .item .title * {color:#333; line-height:36px; font-size:24px; letter-spacing:-1px}
.event-lst .item .title + .cont {margin-top:15px}
.event-lst .item .date {line-height:25px; font-size:13px; font-family:'tahoma'; color:#bbb; margin:5px 0 15px}
.event-lst .item .d-day {display:inline-block; padding:0 7px; color:#fff; line-height:25px; position:relative; margin-left:10px; background:#e60012}
.event-lst .item .d-day em {position:absolute; top:10px; left:-3px; width:3px; height:5px; display:block; background:url(../images/event/ic_dday_arr.gif) no-repeat;}
.event-lst .item .nick {padding-left:30px; color:#333; margin:10px 0 10px; line-height:17px; height:20px; vertical-align:top; background:url(../images/event/ic_nick.gif) 0 3px no-repeat; font-family:'NanumGothicBold', 'Nanum Gothic Bold';}
.event-lst .item .cont.over {height:42px; overflow:hidden;}
.event-lst .item .cont * {font-size:12px; color:#888; line-height:21px}
.event-lst .item .cont li {line-height:30px}
.event-lst .item .logo {margin-top:45px}
.event-lst .item .ic-arr {display:block; position:absolute; bottom:292px; left:139px; width:23px; height:8px; background:url(../images/event/ic_down_arr.gif) no-repeat;}


.win-event-lst {position:relative;}
.win-event-lst .btn-aside {position:absolute; top:35px; right:0;}
.win-event-lst .btn-aside .btn {width:122px}
.win-event-lst .page-title {margin:3px 0 12px; /*3px 0 20px*/}
.win-event-lst li {position:relative; margin-bottom:20px; border:1px solid #fff; padding:25px 40px 30px 40px; background:#fff; height:93px; margin-bottom:10px;}
.win-event-lst li .thum {position:absolute; top:-1px; left:-1px;}
.win-event-lst li .thum + .cont {padding-left:180px}
.win-event-lst li .txt {margin:15px 0 10px}
.win-event-lst li .txt,
.win-event-lst li .txt * {font-family:'NanumGothicBold', 'Nanum Gothic Bold';font-size:18px; color:#333; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.win-event-lst li .date {font-size:13px; font-family:'tahoma'; color:#888}
.win-event-lst .pageing {margin-top:30px}

/* 이벤트 상세 */
.event-view-pape .btn-wrap .btn.large {width:165px}
.event-view-pape .row-tbl-lst {border-top:1px solid #666; font-size:12px}
.event-view-pape .row-tbl-lst th,
.event-view-pape .row-tbl-lst td {height:40px; border-bottom:1px solid #ddd}
.event-view-pape .row-tbl-lst th {font-family:'NanumGothicBold', 'Nanum Gothic Bold'}
.event-view-pape .row-tbl-lst .idot {display:inline-block; padding-left:14px; background:url(../images/common/ic_dot1.png) no-repeat 0 5px}
.event-view-pape .row-tbl-lst .btn-map {width:66px; margin-left:5px;}
.event-view-pape .row-tbl-lst .btn-map .button {top:1px}
.event-view-pape .row-tbl-lst .icn-arr {display:inline-block; width:3px; height:5px; background:url(../images/event/ic_map_arr.png) no-repeat;}

/* 안내 메세지 */
.txt-evt-message {padding:50px 0; border-bottom:1px solid #ddd}
.txt-evt-message p {text-align:center; color:#333; font-size:18px; line-height:24px;}
.txt-evt-message p strong{font-family:'NanumGothicBold', 'Nanum Gothic Bold';font-size:18px; line-height:24px;}
.txt-evt-message p .fs1 {font-size:18px; line-height:24px;}
.txt-evt-message .agree-box {width:614px; margin:20px auto 0; background:#f5f5f5; font-size:13px; color:#666; line-height:20px; padding:10px 20px 14px}

.event-info-wrap {position:relative; margin-top:40px;}
.event-info-wrap .sns-share {position:absolute; top:-10px; right:0;}
.event-info-wrap .sns-share > * {display:inline-block; float:left; width:40px; height:40px; background-image:url(../images/common/btn_sns_share.png); background-repeat:no-repeat; text-indent:-999px; overflow:hidden;}
.event-info-wrap .sns-share a+a {margin-left:10px}
.event-info-wrap .sns-share .btn-fb {background-position:0 0}
.event-info-wrap .sns-share .btn-twt {background-position:-40px 0}
.event-info-wrap .sns-share .btn-ks  {background-position:0 -40px}
.event-info-wrap .sns-share .btn-link {background-position:-40px -40px}
.event-info-wrap .sns-share .btn-kat {display:none}
.event-info-wrap .page-title {margin-bottom:12px; /* 20px*/}
.event-view-pape .text-area .placeholder {top:0; line-height:20px;}

/* url 공유 */
.event-info-wrap .sns-share .url-share {padding-top:8px; display:inline-block; float:none; width:288px; height:auto; text-indent:0; background:#fff; position:absolute; top:40px; right:-8px; display:none;z-index:99}
.event-info-wrap .sns-share .url-share .ico_arrow {width:11px; height:8px; position:absolute; top:3px; right:21px; background:url(../images/event/bg_sns_url.gif) 0 0 no-repeat; }
.event-info-wrap .sns-share .url-share .url-cont {padding:16px 9px 9px 9px; display:inline-block; float:none; width:268px; background:#fff; text-indent:auto; border:1px solid #b1b1b1;}
.event-info-wrap .sns-share .url-share .url-cont input {padding:0 10px; width:245px; height:25px; line-height:25px; border:1px solid #d9d9d9; color:#666; font-size:12px; background:none; text-indent: 0; }
.event-info-wrap .sns-share .url-share .url-cont button {margin-left:6px; width:40px; height:27px; border:none; float:left; background:#5b5b5b; color:#fff; font-size:12px; text-indent: 0;}
.event-info-wrap .sns-share .url-share .url-txt{font-size:11px;color:#666;text-align:left;padding:9px 0 0 6px}
.event-info-wrap .sns-share .url-share .url-txt em{color:#ff001a}

/*퀴즈형 - start*/
.quiz-wrap {position:relative; margin-top:100px; border:2px solid #ddd;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.quiz-wrap .quiz-title {position:absolute; top:-50px; left:50%; width:420px; margin-left:-230px; padding:20px; background:url(../images/event/ic_quiz.gif) no-repeat 20px 20px #fff; }
.quiz-wrap .quiz-title strong {margin-left:60px; font-size:24px; line-height:55px;font-family:'NanumGothicBold','Nanum Gothic Bold';}
.quiz-wrap .quiz-content {padding:40px; margin:0 auto; position:relative;}
.quiz-wrap .quiz-content dl.quiz-start {padding:19px 0 15px 0;display:block;}
.quiz-wrap .quiz-content dl.quiz-start dt {padding-bottom:6px; background:url(../images/event/bg_arrow.gif) no-repeat 50% bottom; text-align:center;}
.quiz-wrap .quiz-content dl.quiz-start dt span {padding:3px 0 2px 0;font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:16px; line-height:30px; color:#fff; background:#333; width:90px; height:30px; display:inline-block;}
.quiz-wrap .quiz-content dl.quiz-start dd {margin-top:20px; text-align:center;}
.quiz-wrap .quiz-content dl.quiz-start dd ol {display:inline-block; text-align:left; *display:inline; *zoom:1; }
.quiz-wrap .quiz-content dl.quiz-start dd ol li {font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:16px; line-height:30px; }
.quiz-wrap .quiz-content dl.quiz-start dd ol li em {font-family:'Tahoma'; font-weight:bold; font-size:18px; line-height:30px; }
.quiz-wrap .quiz-content .btn-arrow a {padding:0 10px 0 10px;}
.quiz-wrap .quiz-content .btn-arrow a span {background:url(../images/event/btn_arrow.png) no-repeat right 50%; width:100%; font-family:'Tahoma'; font-weight:bold;}
.quiz-wrap .quiz-content .btn-arrow a.w320 {width:320px; }

/*퀴즈형 - 문제*/
.quiz-section {}
.quiz-section .quiz-num {margin:0 auto; padding:5px 0; text-align:center; }
.quiz-section .quiz-num ul {background:url(../images/event/bg_quiz_num.gif) repeat-x 0 0; display:inline-block;*display:inline; *zoom:1}
.quiz-section .quiz-num ul:after {display:block; content:""; clear:both;}
.quiz-section .quiz-num li {float:left; padding:0 15px 0 10px; width:29px; height:29px;}
.quiz-section .quiz-num li.last {float:left; padding:0 0 0 10px;}
.quiz-section .quiz-num li span {width:29px; height:29px; display:inline-block; font-family:'Tahoma'; font-weight:bold; font-size:12px; line-height:29px; text-align:center; color:#fff; text-indent:-9999px;}
.quiz-section .quiz-num li span.visited {background:url(../images/event/bg_quiz_num03.gif) no-repeat 0 0; text-indent:0;}
.quiz-section .quiz-num li span.active {background:url(../images/event/bg_quiz_num02.gif) no-repeat 0 0 ; text-indent:0;}
.quiz-section .quiz-box {padding-top:10px;text-align:center; }
.quiz-section .quiz-box dl dt span {font-size:18px; line-height:30px;  font-family:'Tahoma';}
.quiz-section .quiz-box dl dt strong {font-size:16px; line-height:30px; font-family:'NanumGothicBold','Nanum Gothic Bold';}
.quiz-section .quiz-box dl dd {margin-top:7px; }
.quiz-section .quiz-box dl dd ul {display:inline-block;*display:inline; *zoom:1;}
.quiz-section .quiz-box dl dd ul:after {display:block; content:""; clear:both; }
.quiz-section .quiz-box dl dd li {float:left; margin:5px; width:86px; height:86px; border:2px solid #333;position:relative; overflow:hidden;}
.quiz-section .quiz-box dd ul input {position:absolute; top:0; left:0; width:86px; height:86px;
       -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
       filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); /* IE 7 and olders */
       opacity: 0;
}
.quiz-section .quiz-box dl dd .quiz-type01 li label {padding:0 10px; width:66px; height:86px; line-height:86px; display:block; text-align:center; vertical-align:middle; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:13px; overflow:hidden;position:relative;}
.quiz-section .quiz-box dl dd .quiz-type02 li label {width:86px; height:86px; line-height:86px; display:table-cell; text-align:center; vertical-align:middle; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:13px; overflow:hidden;position:relative;}
.quiz-section .quiz-box dl dd .quiz-type02 li label img {width:100%;}
.quiz-section .quiz-box dl dd .quiz-type02 li label em {width:86px; height:33px; line-height:33px; background:url(../images/event/bg_magazine_tit.png) repeat 0 0; display:inline-block;position:absolute; bottom:0;left:0;}
.quiz-section .quiz-box dl dd li .checked {display:none; }
.quiz-section .quiz-box dl dd .active .checked {width:90px; height:90px; background:url(../images/event/img_checked.png) no-repeat 0 0; position:absolute; top:-2px; left:-2px; display:inline-block; }
.quiz-section .quiz-box dl dd .text-area {margin:5px auto 0 auto; width:393px; height:63px; display:inline-block;*display:inline; *zoom:1;}
.quiz-section .quiz-box dl dd .text-area textarea {height:63px; }
.quiz-section .quiz-check {position:absolute; top:0; left:50%; width:297px; margin-left:-148px; padding:30px 0 15px 0;}
.quiz-section .quiz-check div {width:297px; height:297px; display:inline-block; *display:inline; *zoom:1; text-align:center; }
.quiz-section .quiz-check .correct {background:url(../images/event/bg_correct.png) no-repeat 0 0;}
.quiz-section .quiz-check .wrong {background:url(../images/event/bg_wrong.png) no-repeat 0 0;}
.quiz-section .quiz-check div strong {margin:98px 0 90px 0; padding:85px 0 0 0;display:inline-block; *display:inline; *zoom:1; font-size:20px; text-align:center; }
.quiz-section .quiz-check .correct strong {background:url(../images/event/ic_correct.png) no-repeat center 0;}
.quiz-section .quiz-check .wrong strong {background:url(../images/event/ic_wrong.png) no-repeat center 0; color:#fff; }
.quiz-section .quiz-check.blind {display:none; }
.quiz-section .btn-wrap {margin:20px 0 0 0;}
.quiz-wrap .btn-gray {width:165px; height:50px; background:#ddd; border:1px solid #ddd; color:#fff; font-family:'NanumGothicBold','Nanum Gothic Bold';border:none; }

/* 퀴즈형 - 결과메시지*/
.quiz-result {padding:30px 0 35px 0;text-align:center; }
.quiz-result strong {margin:0 0 40px 0; color:#ff4c2f; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:28px; line-height:30px; display:inline-block; *display:inline; *zoom:1; }
.quiz-result div {color:#333; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:18px; line-height:28px;}
.quiz-result p {color:#333; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:20px; line-height:28px;}
.quiz-result p strong {margin-bottom:0;font-size:20px;}
.quiz-result span {color:#333; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:18px; line-height:28px;}
.quiz-result div.quiz-event {background:#f7f7f7; border:1px solid #ddd; font-size:13px; line-height:20px; padding:20px 25px; font-family:'NanumGothic','Nanum Gothic';color:#666;margin:20px 70px 0;  text-align:left;}
.quiz-section .col2 a.btn {margin:0 4px; display:inline-block;}


/* 레이어 팝업 - 글쓰기 */
.event-pop .pop-cont .form-type2 {margin-bottom:10px;}
.event-pop .pop-cont .form-type2 table {}
.event-pop .pop-cont .form-type2 table th {padding:30px 0; text-align: left; font-size:22px; }
.event-pop .pop-cont .form-type2 table td {padding:5px 0; width:618px; overflow:hidden; }
.event-pop .pop-cont .form-type2 .i-text {width:602px;}
.event-pop .pop-cont .form-type2 .text-area textarea {height:200px;}
.event-pop .pop-cont .form-type2 ul.search-file {margin-top:15px; width:628px; }
.event-pop .pop-cont .form-type2 ul.search-file li {margin-right:10px;}
.event-pop .pop-cont .form-type2 .search-file:after {display:block; content:""; clear:both;}
.event-pop .pop-cont .form-type2 .search-file .input-text {float:left; display:inline-block; }
.event-pop .pop-cont .form-type2 .search-file .i-text {width:444px;}
.event-pop .pop-cont .form-type2 .search-file .file-btn {margin-left: 10px;}
.event-pop .pop-cont .form-type2 .search-file .file-btn .btn {width:148px;}
.event-pop .pop-cont .form-type2 .search-file .input-file {width:145px;}
.event-pop .pop-cont .form-type2 .file-txt {color:#888}
.event-pop .pop-cont .form-foot {margin:30px 0 0 0;}

/* event 당첨자 */
.win-event-view {position:relative; padding:50px 0}
.win-event-view .brand-logo {position:absolute; right:0; top:50px}
.win-event-view .evt-header dl.info { height:52px; border-top:1px solid #333; border-bottom:1px solid #ddd; background:#fff; margin:12px 0 0;}
.win-event-view .evt-header dl.info dt {float:left; width:55px; height:52px; line-height:52px; padding-left:32px; background:url(../images/event/ic_dot1.png) no-repeat 20px 25px; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:13px; }
.win-event-view .evt-header dl.info dd {float:left; height:52px; line-height:52px; margin-right:10px; font-size:13px; color:#666}
.win-event-view .evt-body .btn-evt-more {margin:20px 0; }
.win-event-view .evt-body .btn-evt-more a {padding:0 20px; text-align:center;}
.win-event-view .evt-body {font-size:13px; line-height:20px; color:#666; padding:28px 20px;}
.win-event-view .evt-body p {font-size:13px; line-height:20px; color:#666; }
.win-event-view .col2-tbl-box {margin-top:20px; overflow:hidden;}
.win-event-view .col2-tbl-box th {border-top:1px solid #666; background:#f9f9f9; border-bottom:1px solid #ddd;}
.win-event-view .col2-tbl-box th + th,
.win-event-view .col2-tbl-box td + td {border-left:1px solid #ddd}
.win-event-view .col2-tbl-box td {border-bottom:1px solid #ddd; padding:14px 0 12px}
.win-event-view .col2-tbl-box table {width:50%; float:left;}
.win-event-view .col2-tbl-box table + table th,
.win-event-view .col2-tbl-box table + table td {border-left:1px solid #ddd;}
.win-event-view .page-sub-title {margin-top:30px}
.win-event-view .comment-cnt {padding:0 0 10px}
.win-event-view .comment-sub-wrap .comment-cnt {padding:20px 0 10px}

/* 이미지 확대 보기 */
.image-view-pop .pop-cont {position:relative;}
.image-view-pop .bx-slider {margin-top:35px;}
.image-view-pop .bx-slider .bx-item {height:450px; }
.image-view-pop .bx-slider .bx-item img {max-height:450px; margin:0 auto; }
.image-view-pop .page-control > a{position:absolute; top:50%; margin-top:-17px; width:20px; height:34px; text-indent:-999px; overflow:hidden; background:url(../images/event/sp_imgview_ctrl.png) no-repeat;}
.image-view-pop .page-control > a.btn-prev {left:-30px}
.image-view-pop .page-control > a.btn-next {right:-30px; background-position:0 100%}
.image-view-pop .bx-default-pager {padding:15px 0 0; text-align:center; font-size:22px; color:#888}
.image-view-pop .bx-default-pager:first-letter {font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:22px; color:#333}

/* event 당첨 안내 팝업 */
.win-even-pop .evt-win-wrap .visual {padding:60px 0; text-align:center }
.win-even-pop .evt-win-wrap .visual .pic {margin-bottom:7px}
.win-even-pop .evt-win-wrap .visual .pic img {width:73px}
.win-even-pop .txt-cong {font-size:18px; color:#333; line-height:26px; text-align:center}
.win-even-pop .btn-area {text-align:center; margin-top:25px}
.win-even-pop .btn-area.col2 {overflow:hidden;}
.win-even-pop .btn-area .btn {width:165px}
.win-even-pop .btn-area .cols {display:inline}
.win-even-pop .btn-area .cols + .cols {margin-left:6px}

/* event 이벤트 추가 정보 입력 팝업 */
.popup-wrap p.sub-tit1 {position:absolute; top:35px; left:220px; font-size:13px; font-weight:normal; color:#888;}
.input-style1 {display:inline-block; padding:11px 0 0 30px; font-size:13px; font-family:'Nanum Gothic Bold'; width:450px; background:url(../images/event/bg_line1.gif) 0 15px no-repeat;}
.input-style1.col2 {width:210px; *display:inline; *zoom:1; }
.input-style1:first-child {background:none;padding-left:0;}
.input-style1:after {display:block; content:""; clear:both;}
.input-style1 > .label {float:left; height:20px; margin-right:24px;}
.input-style1 > div {float:left; margin-top:-2px;}
.input-style1 .radio-box:first-child {margin-right:15px; }
.input-style1 .radio-box + .radio-box {margin-left:15px;}
.input-style1 .select-wrap .input-select {width:93px; margin-left:10px; vertical-align:middle;}
.input-style1 .select-wrap:first-child {margin-left:30px;}
.event-tab {padding-bottom:30px; border-bottom:1px solid #ddd;}
.event-tab .tab-type1 li.active a span {color:#fb2b1c; }
.event-tab .tab-section {margin-top:15px; }
.check-style1 .check-box {width:93px; height:64px; border:1px solid #ddd; margin-left:5px; vertical-align:top}
.check-style1 .check-box .check {display:inline-block; *display:inline; *zoom:1; position:absolute; top:3px; left:3px; width:20px; height:20px; line-height:20px; background-image:url('../images/common/sp_input.png'); background-repeat:no-repeat; }
.check-style1 .check-box label {font-size:0; height:100%; position:absolute; top:0; left:0; z-index:1; width:100%; background:none; padding:0}
.check-style1 .check-box.checked {border:1px solid #888;}
.check-style1 .check-box.checked label {background:none}
.check-style1 .check-box.checked .check {background-position:0 -20px;}
.check-style1 div {display:inline-block; *display:inline; *zoom:1}
.check-style1 div.box-logo1 .check-box {background:url(../images/event/bg_magazine1.gif) 50% 0 no-repeat;}
.check-style1 div.box-logo2 .check-box {background:url(../images/event/bg_magazine2.gif) 50% 0 no-repeat;}
.check-style1 div.box-logo3 .check-box {background:url(../images/event/bg_magazine3.gif) 50% 0 no-repeat;}
.check-style1 div.box-logo4 .check-box {background:url(../images/event/bg_magazine4.gif) 50% 0 no-repeat;}
.check-style1 div.box-logo5 .check-box {background:url(../images/event/bg_magazine5.gif) 50% 0 no-repeat;}
.check-style1 div.box-logo6 .check-box {background:url(../images/event/bg_magazine6.gif) 50% 0 no-repeat;}

.check-style1 .select-wrap {margin-right:10px;;}
.popup-wrap .form-foot {margin-top:20px;}
.user-check {margin-top:10px; }
.user-check p {font-size:12px; line-height:18px; color:#888; }
.user-check .check-box {margin-top:10px;}
.user-check .check-box label {font-size:13px; color:#888; }
.popup-wrap .popup-foot-btn {width:100%;}

/* event 이벤트 당첨 배너 */
.event-lst .item .cont-area02 {text-align:center; }
.event-lst .item .cont-area02 .cont-cover {height:158px; line-height:158px; }
.event-lst .item .cont-area02 .cont-cover img {vertical-align:middle; }
.event-lst .item .cont-area02 .cont-info {background:#fff; padding:20px 20px 60px 20px; position:relative;}
.event-lst .item .cont-area02 .cont-info p {font-size:13px; color:#666; line-height:20px; }
.event-lst .item .cont-area02 .cont-info span {font-size:12px; color:#666; line-height:22px; }
.event-lst .item .cont-area02 .cont-info a {width:24px; height:25px; display:inline-block; position:absolute; bottom:20px; left:50%; margin-left:-12px;}
.event-lst .item .mint {background: url(../images/event/bg_event_pattern01.gif) 0 0 repeat;}
.event-lst .item .mint a {background: url(../images/event/btn_event_banner01.gif) 0 0 no-repeat;}
.event-lst .item .pink {background: url(../images/event/bg_event_pattern02.gif) 0 0 repeat;}
.event-lst .item .pink a {background: url(../images/event/btn_event_banner02.gif) 0 0 no-repeat;}

/* event 당첨 확인 */
.event-result{}
#content.event-result .con-header{background-color:#f5f5f5;border-bottom:0;}
#content.event-result h2{width:123px;height:63px;background:url('http://img.designhouse.co.kr/designhouse/ui/common/h2_event_result.png') 0 0 no-repeat;}
.event-result .con-body{padding-bottom:90px;}
.event-result .con-body .wrap{width:800px;}
.event-result .buttons{text-align:center;padding-top:30px;}
.event-result .buttons a{display:inline-block;width:178px;height:38px;line-height:40px;vertical-align:middle;border:1px solid #fff;}
.event-result .buttons a + a{margin-left:6px;}
.event-result .buttons a.btn-submit{background-color:#323232;border-color:#323232;color:#fff;font-size:14px;}
.event-result .buttons a.btn-close{background-color:#f5f5f5;border-color:#888;color:#323323;}
.result-user-info{padding-top:50px;}
.result-user-info fieldset{max-width:333px;margin:0 auto;}
.result-user-info fieldset > div{overflow:hidden;}
.result-user-info fieldset > div + div{margin-top:10px;}
.result-user-info label{float:left;font-size:13px;line-height:35px;width:83px;}
.result-user-info .input-text{float:left;width:236px;}

.result-win{padding-top:42px;text-align:center;}
.result-win h3{font-size:25px;line-height:1.6;font-weight:normal;}
.result-win h3 em{font-family:'NanumBarunGothicBold',sans-serif;font-weight:700;}
.result-win h3 + p{margin-top:30px;}
.result-win p{font-size:13px;color:#666;}
.result-win p.pc{display:block;}
.result-win p.mobile{display:none;}
.result-win p > span{display:block;margin-top:3px;}
.result-win p + p{margin-top:10px;}
.result-win strong{position:relative;padding-left:8px;padding-right:5px;}
.result-win strong:before{content:' ';position:absolute;left:0;top:6px;display:block;width:4px;height:4px;background-color:#666;border-radius:1px;}
.result-win .buttons{padding-top:39px;}

@media only screen and (max-width:768px),
only screen and (-webkit-min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio :2) and (max-width: 768px),
only screen and (min-device-pixel-ratio :2) and (max-width: 768px)
{
	#content.event-result h2{width:77px;height:42px;background-image:url('http://img.designhouse.co.kr/designhouse/ui/common/h2_event_result_m.png');background-size:77px 42px;}
	.event-result .con-body{padding-bottom:0;}
	.event-result .con-body .wrap{width:auto;}
	.event-result .buttons{text-align:center;padding-top:10px;}
	.event-result .buttons a{width:128px;height:28px;line-height:28px;}
	.event-result .btn-submit{font-size:13px;width:130px;height:30px;line-height:30px;}
	.result-user-info{padding-top:25px;}
	.result-user-info fieldset{max-width:inherit;margin:0;padding-left:15px;padding-right:15px;}
	.result-user-info fieldset > div{}
	.result-user-info fieldset > div + div{margin-top:15px;}
	.result-user-info label{font-family:'NanumBarunGothicBold',sans-serif;font-weight:700;text-align:center;display:block;padding-bottom:8px;float:none;font-size:15px;line-height:1;width:auto;}
	.result-user-info .input-text{float:none;width:100%;
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;
	}

	.result-win{padding-top:21px;padding-left:15px;padding-right:15px;}
	.result-win h3{font-size:15px;line-height:1.6;}
	.result-win h3 + p{margin-top:8px;}
	.result-win p{font-size:11px;line-height:1.4;}
	.result-win p.pc{display:none;}
	.result-win p.mobile{display:block;}
	.result-win p + p{margin-top:6px;}
	.result-win strong{position:relative;padding-left:8px;padding-right:5px;}
	.result-win strong:before{top:6px;width:2px;height:2px;}
	.result-win .buttons{padding-top:23px;}
}
/*******************
	mobile css
 ********************/
@media only screen and (max-width:768px),
only screen and (-webkit-min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio :2) and (max-width: 768px),
only screen and (min-device-pixel-ratio :2) and (max-width: 768px)
{
	body {min-width:320px}
	#content.event .page-title {font-size:16px;}

	#content.event .event-main-page,
	#content.event .win-event-lst {width:auto; padding:0}
	.event .comment-field .text-area {padding-bottom:5px; }
	.event .comment-field .placeholder {top:5px;}

	.event .logo-size {width:59px; height:21px; }
	.event-lst {margin:0; padding:0 15px;}
	.event-lst .item {width:auto; margin:0 0 15px; float:none;}
	.event-lst .item .pic-area {width:100%;}
	.event-lst .item .pic {position:relative; width:100%; }
	.event-lst .item .pic img {width:100%;}
	.event-lst .item .ic-best {bottom:-23px; width:45px; height:45px; line-height:45px; right:15px; font-size:10px; -webkit-background-size:100%; -moz-background-size:100%; background-size:100%; background:#ff4c2f; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; z-index:10; }
	.event-lst .item .title * {font-size:18px; line-height:23px}
	.event-lst .item .cont.over {height:36px}
	.event-lst .item .cont * {line-height:17px}
	.event-lst .item .date {margin:5px 0 10px}
	.event-lst .item .logo {margin-top:25px}
	.win-event-lst li .logo img {max-height:20px}
	.win-event-lst li .logo img.logo1,
	.win-event-lst li .logo img.logo2 {height:11px}
	.win-event-lst li .logo img.logo3 {height:20px}
	.win-event-lst li .logo img.logo4 {height:15px}
	.win-event-lst li .logo img.logo5 {height:12px}
	.win-event-lst li .logo img.logo6 {height:17px}

	/* 이벤트 당첨 */
	.win-event-lst {padding-top:40px}
	.win-event-lst li {padding:12px 15px 10px; height:auto}
	.win-event-lst li .logo img {max-height:20px}
	.win-event-lst li .logo img.logo1,
	.win-event-lst li .logo img.logo2 {height:11px}
	.win-event-lst li .logo img.logo4 {height:15px}
	.win-event-lst li .logo img.logo5 {height:12px}
	.win-event-lst li .logo img.logo6 {height:17px}
	.win-event-lst li .thum {display:none}
	.win-event-lst li .thum + .cont {padding-left:0}
	.win-event-lst li .txt {margin:9px 0 5px}
	.win-event-lst li .txt,
	.win-event-lst li .txt * {white-space:normal; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;  word-wrap:break-word; font-size:13px; line-height:18px;}
	.win-event-lst .pageing {margin-top:20px}

	/* 이벤트 상세 */
	.event-view-pape .btn-wrap .btn.large {width:112px}
	.event-view-pape .visual-wrap img {width:100%;}
	.event-view-pape .page-title {/*margin-bottom:15px;*/}
	.event-view-pape .row-tbl-lst,
	.event-view-pape .row-tbl-lst tbody {display:block}
	.event-view-pape .row-tbl-lst {padding:10px 0; border-bottom:1px solid #ddd}
	.event-view-pape .row-tbl-lst tr {display:list-item; list-style:none; position:relative; overflow:hidden;}
	.event-view-pape .row-tbl-lst th,
	.event-view-pape .row-tbl-lst td {display:block; float:left; border:none; height:auto; line-height:24px}
	.event-view-pape .row-tbl-lst th {width:22.5%; text-align:left; padding-left:10px; box-sizing:border-box}
	.event-view-pape .row-tbl-lst th .idot {background-position:0 9px}
	.event-view-pape .row-tbl-lst td {width:76.5%}

	.event-info-wrap {margin:20px 10px 0;}
	.event-info-wrap .sns-ctrl-btn {position:absolute; top:0; right:10px;}
	.event-info-wrap .sns-ctrl-btn .btn-share {display:block; width:20px; height:17px; background:url(../images/event/btn_mob_share.png) no-repeat; -webkit-background-size:100%; -moz-background-size:100%; background-size:100%; text-indent:-999px; overflow:hidden;}
	.event-info-wrap .sns-share {display:none; top:30px; right:-10px; width:100%; background:#333; padding:15px 10px; text-align:center; z-index:10; overflow:visible}
	.event-info-wrap .sns-share:before {display:block; content:''; width:12px; height:6px; position:absolute; top:-6px; right:25px; background:url(../images/event/ic_arr_up.png) no-repeat; -webkit-background-size:100%; -moz-background-size:100%; background-size:100%}
	.event-info-wrap .sns-share a {display:inline-block; width:38px; height:38px; float:none; -webkit-background-size:40px auto; -moz-background-size:40px auto; background-size:40px auto;}
	.event-info-wrap .sns-share a + a {margin-left:15px}
	.event-info-wrap .sns-share .btn-fb {background-position:0 -40px}
	.event-info-wrap .sns-share .btn-twt {background-position:0 -78px}
	.event-info-wrap .sns-share .btn-ks  {background-position:0 -116px}
	.event-info-wrap .sns-share .btn-link {background-position:0 -154px}
	.event-info-wrap .sns-share .btn-kat {display:inline-block; background-position:0 -192px}

	/* url 공유 */
	.event-info-wrap .sns-share .url-share {padding:0 10px; display:inline-block; float:none; width:100%; text-indent:0; background:none; position:static; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; display:none;}
	.event-info-wrap .sns-share .url-share em {display:none; }
	.event-info-wrap .sns-share .url-share .url-cont {padding:0; display:block; float:none; width:100%; background:none; text-indent:auto; border:none; position:relative; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.event-info-wrap .sns-share .url-share .url-cont input {padding:0 10px; width:100%; height:40px; border:none; color:#666; font-size:12px; background:none; text-indent: 0; background:#fff; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.event-info-wrap .sns-share .url-share .url-cont input:disabled {color:#666; opacity:1; }
	.event-info-wrap .sns-share .url-share .url-cont button {margin-left:6px; width:50px; height:40px; border:none; background:#5b5b5b; color:#fff; font-size:12px; text-indent: 0; position:absolute; top:0; right:0;}
	.event-info-wrap .sns-share .url-share .url-txt{color:#fff}

	/* 안내 메세지 */
	.txt-evt-message p{font-size:14px; line-height:20px}
	.txt-evt-message p strong{font-size:14px; line-height:20px;}
	.txt-evt-message p .fs1 {font-size:14px; line-height:20px;}
	.txt-evt-message .agree-box {margin:15px 10px; width:auto; font-size:12px; line-height:18px; }

	/*퀴즈형 - start*/
	.quiz-wrap {position:relative; margin-top:43px;}
	.quiz-wrap .quiz-title {position:absolute; top:-25px; left:50%; width:222px; margin-left:-121px; padding:10px; background:url(../images/event/ic_quiz_m.gif) no-repeat 10px 10px #fff; background-size:28px auto; }
	.quiz-wrap .quiz-title strong {margin-left:33px; font-size:13px; line-height:30px;}
	.quiz-wrap .quiz-content {padding:20px;}
	.quiz-wrap .quiz-content dl.quiz-start {padding:15px 0 0 0;}
	.quiz-wrap .quiz-content dl.quiz-start dt {padding-bottom:5px; background:url(../images/event/bg_arrow_m.gif) no-repeat 50% bottom; background-size:auto 5px;}
	.quiz-wrap .quiz-content dl.quiz-start dt span {padding:0; font-size:12px; line-height:24px; width:64px; height:24px;}
	.quiz-wrap .quiz-content dl.quiz-start dd {margin-top:14px; text-align:center;}
	.quiz-wrap .quiz-content dl.quiz-start dd ol li {font-size:11px; line-height:19px; }
	.quiz-wrap .quiz-content dl.quiz-start dd ol li em {font-size:11px; line-height:19px; }
	.quiz-wrap .quiz-content .btn-wrap {margin-bottom:5px;}
	.quiz-wrap .quiz-content .btn-arrow a span {background:url(../images/event/btn_arrow_m.png) no-repeat right 50%; background-size:6px auto;}
	.quiz-wrap .quiz-content .btn-arrow a.w320 {width:100%; }

	/*퀴즈형 - 문제*/
	.quiz-section .quiz-num {padding:10px 0;}
	.quiz-section .quiz-num ul {background:url(../images/event/bg_quiz_num_m.gif) repeat-x 0 0; background-size:auto 18px; padding-left:1px;}
	.quiz-section .quiz-num li {float:left; padding:0 9px 0 5px; width:18px; height:18px;}
	.quiz-section .quiz-num li.last {float:left; padding:0 0 0 5px;}
	.quiz-section .quiz-num li span {width:18px; height:18px; font-size:9px; line-height:18px;}
	.quiz-section .quiz-num li span.visited {background:url(../images/event/bg_quiz_num03_m.gif) no-repeat 0 0; background-size:auto 18px;}
	.quiz-section .quiz-num li span.active {background:url(../images/event/bg_quiz_num02_m.gif) no-repeat 0 0; background-size:auto 18px;}
	.quiz-section .quiz-box {padding-top:0;width:231px;margin:0 auto;}
	.quiz-section .quiz-box dl dt {padding:0 20px;}
	.quiz-section .quiz-box dl dt span {font-size:11px; line-height:11px; font-weight:bold; font-family:'Tahoma';}
	.quiz-section .quiz-box dl dt strong {font-size:12px; line-height:12px;font-family:'NanumGothicBold','Nanum Gothic Bold';}
	.quiz-section .quiz-box dl dd {margin-top:10px; }
	.quiz-section .quiz-box dl dd li {margin:4px; width:65px; height:65px;}
	.quiz-section .quiz-box dd ul input {width:65px; height:65px;}
	.quiz-section .quiz-box dl dd .quiz-type01 li label {padding:0 5px; width:55px; height:65px; line-height:65px; font-size:10px; }
	.quiz-section .quiz-box dl dd .quiz-type02 li label {width:65px; height:65px; line-height:65px; font-size:10px; }
	.quiz-section .quiz-box dl dd .quiz-type02 li label em {width:100%;height:20px; font-size:10px; line-height:20px; }
	.quiz-section .quiz-box dl dd .active .checked {width:69px; height:69px; background:url(../images/event/img_checked_m.png) no-repeat 0 0; background-size:69px auto;}
	.quiz-section .quiz-box dl dd .text-area {width:201px;margin:0 4px; height:50px; display:inline-block;*display:inline; *zoom:1;}
	.quiz-section .quiz-box dl dd .text-area textarea {height:50px; }
	.quiz-section .quiz-box dl dd .text-area .byte {display:inline-block;font-size:12px; right:10px;}
	.quiz-section .quiz-check {top:62px; width:178px; margin-left:-89px; padding:0;}
	.quiz-section .quiz-check div {width:178px; height:178px;}
	.quiz-section .quiz-check .correct {background:url(../images/event/bg_correct_m.png) no-repeat 0 0; background-size: 178px auto;}
	.quiz-section .quiz-check .wrong {background:url(../images/event/bg_wrong_m.png) no-repeat 0 0; background-size: 178px auto;}
	.quiz-section .quiz-check div strong {margin:59px 0 55px 0; padding:52px 0 0 0; font-size:12px;}
	.quiz-section .quiz-check .correct strong {background:url(../images/event/ic_correct_m.png) no-repeat center 0; background-size: auto 35px;}
	.quiz-section .quiz-check .wrong strong {background:url(../images/event/ic_wrong_m.png) no-repeat center 0; background-size: auto 35px;}
	.quiz-section .btn-wrap {margin:8px 0 0 0; padding:0; width:100%; height:35px; text-align:center; }
	.quiz-section .btn-wrap a.btn.large {width:223px;margin:0 4px; font-size:12px; line-height:35px; }
	.quiz-wrap .btn-gray {width:165px; height:50px; background:#ddd; border:1px solid #ddd; color:#fff; font-family:'NanumGothicBold','Nanum Gothic Bold';border:none; }
	.quiz-section .blind {display:none; }

	/* 퀴즈형 - 결과메시지*/
    .quiz-result-message {display:none}
	.quiz-result {padding:15px 0 7px 0;}
	.quiz-result strong {margin:0 0 15px 0; font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:14px; line-height:19px;}
	.quiz-result div {font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:11px; line-height:16px;}
	.quiz-result p {font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:12px; line-height:16px;}
	.quiz-result p strong {margin-bottom:0;font-size:12px;}
	.quiz-result div.quiz-event {font-size:11px; line-height:16px; padding:15px 20px; margin-left:0; margin-right:0;}
	.quiz-result span {font-family:'NanumGothicBold','Nanum Gothic Bold'; font-size:11px; line-height:16px;}
	.quiz-section .btn-wrap.col2 {margin-left:auto; margin-right:auto; width:232px;}
	.quiz-section .btn-wrap.col2:after {display:block; content:""; clear:both; }
	.quiz-section .btn-wrap.col2 a.btn.large {float:left; width:106px; margin:0 5px;}

	/* 레이어 팝업 - 글쓰기 */
	.event-pop .pop-cont .form-type2 {margin:0; padding:15px;}
	.event-pop .pop-cont .form-type2 table {}
	.event-pop .pop-cont .form-type2 table th {padding:5px 0 10px 0; text-align: left; font-size:12px}
	.event-pop .pop-cont .form-type2 table td {padding:5px 0; overflow:hidden; }
	.event-pop .pop-cont .form-type2 .i-text {width:100%;}
	.event-pop .pop-cont .form-type2 .text-area textarea {height:220px;}
	.event-pop .pop-cont .form-type2 div.search-file {position:relative;  padding-right:100px;}
	.event-pop .pop-cont .form-type2 .search-file .input-text {float:left; width:100%;}
	.event-pop .pop-cont .form-type2 .search-file .i-text {float:left; width:100%;}
	.event-pop .pop-cont .form-type2 .search-file .file-btn {position:absolute; top:0; right:0; width:90px;}
	.event-pop .pop-cont .form-type2 .search-file .file-btn .btn {width:100%;}
	.event-pop .pop-cont .form-type2 .search-file .input-file {float:left; width:50%; margin-right:0;}
	.event-pop .pop-cont .form-type2 .search-file .input-file {float:left; width: 48%; margin: 1%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.event-pop .pop-cont .form-type2 ul.search-file {margin-top:0; width:100%; }
	.event-pop .pop-cont .form-type2 ul.search-file li {}
	.event-pop .pop-cont .form-type2 .text-area .placeholder {line-height:18px; top:5px}
	.event-pop .pop-cont .form-foot {margin:15px 15px 30px}
	.event-pop .pop-cont .form-foot .btn {width:100%; height:35px; line-height:35px;}

	/* 이미지 확대 보기 */
	.image-view-pop .page-control {display:none}
	.image-view-pop .bx-slider {margin-top:20px}
	.image-view-pop .bx-item {padding:0 15px;}
	.image-view-pop .bx-slider .bx-item {height:300px; }
	.image-view-pop .bx-slider .bx-item img {max-width:100%; max-height:300px; margin:0 auto; }
	.image-view-pop .bx-default-pager {font-size:13px; padding:10px 0}
	.image-view-pop .bx-default-pager:first-letter {font-size:13px}

	/* event 당첨자 */
	.win-event-view {padding:15px 0}
	.win-event-view .evt-header .page-title {margin:0 15px}
	.win-event-view .evt-header .brand-logo {display:block; position:static; margin:0 15px 5px;}
	.win-event-view .evt-header .brand-logo img {max-height:20px}
	.win-event-view .evt-header .brand-logo img.logo1,
	.win-event-view .evt-header .brand-logo img.logo2 {height:11px}
	.win-event-view .evt-header .brand-logo img.logo4 {height:15px}
	.win-event-view .evt-header .brand-logo img.logo5 {height:12px}
	.win-event-view .evt-header .brand-logo img.logo6 {height:17px}
	.win-event-view .evt-header dl.info {height:auto; overflow:hidden; border-top:1px solid #ddd; padding:15px 0; position:relative; }
	.win-event-view .evt-header dl.info dt {clear:left; height:auto; line-height:1; font-size:12px; padding-left:25px; width:48px; background-position:14px 13px; position:absolute; top:17px; left:0; }
	.win-event-view .evt-header dl.info dt:nth-child(3) {top:46px;}
	.win-event-view .evt-header dl.info dt:nth-child(5) {top:73px;}
	.win-event-view .evt-header dl.info dt:first-child + dd{margin-top:0;}
	.win-event-view .evt-header dl.info dd {float:none; height:auto; line-height:1.2; font-size:12px; display:block; margin:0 0 0 73px; margin-top:15px;  }
	.win-event-view .evt-body .btn-evt-more {text-align:center; }
	.win-event-view .evt-body .btn-evt-more a{position: relative;}
	.win-event-view .evt-body {padding:10px 15px}
	.win-event-view .page-sub-title {margin-top:25px}
	.win-event-view .col2-tbl-box {margin-top:15px}
	.win-event-view .col2-tbl-box table {width:100%; float:none;}
	.win-event-view .col2-tbl-box table + table {border-top:0; border-bottom:1px solid #ddd}
	.win-event-view .col2-tbl-box table + table thead {display:none}
	.win-event-view .col2-tbl-box table + table td:first-child {border-left:0}
	.win-event-view .col2-tbl-box table tbody td {border-bottom:0;}
	.win-event-view .col2-tbl-box td {padding:12px 0}
	.win-event-view .comment-wrapper {margin-top:0}
	.win-event-view .evt-body .comment-wrapper {margin-top:15px;}


	/* event 당첨 안내 팝업 */
	.win-even-pop .evt-win-wrap .visual {padding:115px 0 53px}
	.win-even-pop .evt-win-wrap .visual .pic {margin-bottom:18px}
	.win-even-pop .evt-win-wrap .visual .pic img {width:57px}
	.win-even-pop .evt-win-wrap .visual .txt img {width:222px}
	.win-even-pop .txt-cong {font-size:13px; line-height:16px}
	.win-even-pop .btn-area {text-align:center; margin-top:25px}
	.win-even-pop .btn-area.col2 {overflow:hidden; margin:25px 15px 30px}
	.win-even-pop .btn-area.col2 .cols {float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:48%; padding-right:2%}
	.win-even-pop .btn-area.col2 .cols + .cols {padding-left:2%; padding-right:0; margin:0}
	.win-even-pop .btn-area .btn {width:100%}

	/* event 이벤트 추가 정보 입력 팝업 */
	.popup-wrap p.sub-tit1 {position:static; font-size:11px; font-weight:normal; color:#888; padding:10px 0 5px 0; margin:0 15px; line-height:20px; border-bottom:1px solid #666;}
	.popup-wrap .form-foot {margin-bottom:15px; }
	.popup-wrap .form-foot .btn {width:100%;}
	.form-type1 .m-show {min-width:320px;}
	.form-type1 .m-show th {min-width:92px;}
	.form-type1 .m-show td {min-width:198px;}
	.input-style1 {display:inline-block; padding:0; font-size:13px; font-family:'Nanum Gothic Bold'; width:100%; background:url(../images/event/bg_line1.gif) 0 15px no-repeat;}
	.input-style1.label {padding-top:7px;}
	.input-style1 .radio-box {width:80px;}
	.input-style1 .radio-box {padding-top:5px;}
	.input-style1 .select-wrap {float:left; width:33%; display:inline-block; margin:0; padding:0;}
	.input-style1 .select-wrap:first-child {margin:0;padding:0;}
	.input-style1 .select-wrap .input-select {margin-left:3%; width:97%;}
	.input-style1 .select-wrap .input-select:first-child {margin-left:0%;}
	.input-style1 .input-select {width:100%;}
	.event-tab {margin:0 15px; padding-bottom:20px;}
	.event-tab .popup-foot-btn a {width:100px; }
	.border-zero {border:none !important;}
	.check-style1:after {dispaly:block; content:""; clear:both; }
	.check-style1 div.m-layout {float:left; width:33.3%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:center; }
	.check-style1 div.m-layout:nth-child(1),
	.check-style1 div.m-layout:nth-child(2),
	.check-style1 div.m-layout:nth-child(3) {margin-bottom:8px}

	.check-style1 .check-box label {}
	.check-style1 .check-box.checked label {}
	.check-style1 .popup-foot-btn {display:inline-block; width:100%; padding-top:12px; margin:0;}
	.check-style1 .popup-foot-btn .btn {width: 102px; }
	.user-check {margin-top:10px; }
	.user-check p {margin:0 15px;}
	.user-check .check-box {margin:10px 15px;}
	/*
	.user-check .check-box label {font-size:13px; color:#888; background-position: 0 -40px;}
	.user-check .check-box.checked label {}
	*/
}
